Skip to content

Obtener resumen de factura​

GET
/bill/{bill-id}/abstract

Obtiene un resumen ejecutivo de una factura específica

Authorizations​

bearerAuth

JWT token de autenticación. Utilice este esquema para autenticar solicitudes con un token JWT.

TypeHTTP (bearer)

Parameters​

Path Parameters

bill-id*

ID único de la factura

Typestring
Required
Example123e4567-e89b-12d3-a456-426614174000
formatuuid

Responses​

Resumen de factura obtenido exitosamente
application/json
JSON
{
"billId": "string",
"summary": {
"totalAmount": "string",
"taxAmount": "string",
"subtotalAmount": "string",
"currency": "COP",
"status": "string",
"period": {
"start": "string",
"end": "string"
},
"itemCount": 0,
"servicesSummary": [
{
"serviceName": "string",
"quantity": 0,
"amount": "string"
}
]
}
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI